local fn = _gn(0x61787DD28B8CC0D5)
--- GET_ROTATION_OF_VEHICLE_RECORDING_AT_TIME
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.GetRotationOfVehicleRecordingAtTime(p0, p1, p2)
	return _in2(fn, p0, p1, _ii(p2) --[[ may be optional ]], _rv)
end
